/**
 * @file
 * A CSS style sheet to be used for custom styling.
 *
 * Just be sure to make a backup of this file prior to updating to a new version of the GT Subtheme,
 * or your styles will get overridden when updating.
 * After updating you'll need to replace this file with your backup.
 *
 */

#content-lead {
    padding: 0;
    margin: 0;
}

body.front.node-type-multipurpose-page .articles {
  background-color: transparent;
}

#content-lead .block-nodeblock {
  padding: 0;
}

#content-lead .block-nodeblock .block-body {
  padding: 0;
}

.node-faculty-colleague .text-column {
  max-height: 400px;
  overflow-y: scroll;
}

.field-name-field-quote {
  font-style: italic;
}

.node-course {
  padding: 0.5em;
  background-color: #e0e0e0;
  margin: 1em;
  color: #333333;
}

.node-course h2 {
  font-size: 1.7em;
  margin-bottom: 0.5em;
  padding: 0.5em 0;
  border-bottom: 1px solid #888888;
}

.node-course .left-column .field {
  margin-bottom: 1em;
}

.field-name-field-scheduled-time {
  font-weight: bold;
  text-transform: uppercase;
}

.node-course p {
  margin-top: 0;
  margin-bottom: 1em;
  line-height: 1.3;
}
.node-staff-member {
  padding: 1em;
  margin: 1em 0;
}
.node-staff-member .field-name-field-headshot img {
  float: left;
  margin: 0 1em 1em 0;
}
.views-row-even .node-staff-member {
  background-color: #eeeeee;
}

.node-article .thumbnail {
  width: 100px;
  float: left;
  text-align: center;
}
.node-article .content-column {
  margin-left: 120px;
}
.views-row .node-article-teaser {
  padding: 1em;
  border-bottom: 1px solid #d8d8d8;
}
.views-row-odd .node-article-teaser {
  background-color: #f8f8f8;
}

.node-article .field-name-field-image {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}
.node-article-card {
  padding: 1em;
  border-bottom: 1px solid #d8d8d8;
}

.node-article-card h2 {
  font-weight: bold;
  font-size: 18px;
}
.node-article-card .thumbnail {
  width: 50px;
  float: left;
  text-align: center;
}
.node-article-card .content-column {
  margin-left: 60px;
}
a.button {
  display: inline-block;
  color: #000000;
  background-color: #EEB211;
  padding: 0.3em 0.6em;
  margin: 0.3em 0;
}
a.button:hover {
  background-color: #000000;
  color: #ffffff;
  text-decoration: none;
}

.byline-date {
  font-size: 14px;
  margin: 0.2em 0 1.1em 0;
}

/************************************/
/*   General Layout styles        */
/************************************/

body.node-type-multipurpose-page .articles {
	background-color: transparent;
	padding: 0;
}

.region-content-lead .block {
}

.node-body img {
  height: auto !important;
}

#breadcrumb {
	background-color: #023d7b;
}

#main .node .content h4 {
	border-bottom: 4px solid #EEB211;
}

h1, h2, h3, h4, h5, h6, .super-block__title {
	text-transform: uppercase;
}

#page-title {
	display: table;
	width: 100%;
}

#page-title .title, #page-title h2 {
  font-size: 2.625em;
  padding: 0px 10px 20px;
  margin: 0;
}

.node-super-block h4.super-block__title {
  color: #262626;
    font-family: "Roboto", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 1.2em;
    font-weight: 700;
    line-height: 1;
    border-bottom: 4px solid #EEB211;
    text-transform: uppercase;
}

.title.with-header-img {
	height: 150px;
	background-position: center;
	color: #ffffff;
	text-shadow: 2px 2px 6px #000000;
	display: table-cell;
	vertical-align: middle;
}

.block .block-title-wrapper h4, .super-block__title {
  border-bottom: 2px solid #EEB211;
  margin: 0 0 10px;
  border-top: none;
  font-size: 1.7em;
  line-height: 1.285;
  padding: 10px 3px 4px;
  font-weight: bold;
}

.node .headshot {
	float: left;
	margin: 0 1.5em 1.5em 0;
}

.node .headshot img {
	border-radius: 75px;
}

.node-fellowship.node-full .field {
	margin: .5em 0;
}

#sidebar-left.solo-sidebar {
	padding-right: 2em;
}


/************************************/
/*   Slideshow Overrides		        */
/************************************/

.gtct-carousel__slides-wrapper {
  margin: auto;
  background-color: #000000;
}

.gtct-carousel-slide__title-wrapper {
	width: 100%;
	float: none;
	height: auto;
	position: absolute;
	bottom: 1.5em;
}

.gtct-carousel-slide__title-wrapper.title-left .gtct-carousel-slide__title-static {
	left: 0px;
	bottom: 0px;
	background-color: rgba(0,0,0,.85);
	padding: 1em;
}

.gtct-carousel-slide__title-wrapper.title-left .gtct-carousel-slide__title-static a {
	color: #ffffff;
	font-family: FoundationSansCondensed;
	font-size: 1.6rem;
}

.gtct-carousel-slide__title-wrapper.title-left .gtct-carousel-slide__title-static h4 {
	margin: 0;
}

.gtct-carousel-slide__title-wrapper.title-left .gtct-carousel-slide__title-static a.gtct-carousel-slide__jumplink {
	display: none;
}

.gtct-carousel-slide__title-wrapper .gtct-carousel-slide__title-static:before {
	content: '';
}

.gtct-carousel__slides-wrapper .flex-direction-nav a {
	top: 50%;
}

.gtct-carousel__slides-wrapper .flex-control-nav {
	visibility: hidden;
}

.gtct-carousel-slide__title-static .gtct-carousel-slide__title-text {
  padding: 0;
}




/************************************/
/*    User Editing improvements     */
/************************************/
body.page-node-add .form-item .description {
	font-size:1.25em;
}

body.section-forms #block-system-main .field-item, body.section-forms #block-system-main .field-label {
	font-size: 1.25em;
}

div.form-item-log,
.preview h3,
.preview .node-teaser,
body.page-admin-structure-block-add .form-item-regions-seven,
body.page-admin-structure-block-manage-block .form-item-regions-seven,
fieldset#edit-body-und-0-format,
fieldset#edit-field-body-1-und-0-format,
fieldset#edit-field-body-2-und-0-format,
fieldset#edit-field-body-3-und-0-format
{
  display: none;
}


/************************************/
/*    Media Queries						      */
/************************************/

@media only screen and (min-width: 51em) {

  .title-left .gtct-carousel-slide__title-wrapper {
    max-width: 1024px;
    width: 100%;
    float: none;
  }

  .gtct-carousel-slide__overlay-image {
      height: 600px;
  }
    
  #main-menu-wrapper > .menu, #site-search-container-switch, #primary-menus-wrapper {
	height: 36px;
  }

}


@media only screen and (max-width: 51em) {

	#fellowship-search .form-controls {
		display: block;
		clear: both;
		margin-top: 1em;
	}

	.gtct-carousel-slide__title-wrapper.title-left .gtct-carousel-slide__title-static h4 a {
		float: none;
		width: 100%;
	}

	.gtct-carousel-slide__title-wrapper.title-left .gtct-carousel-slide__title-static h4 a {
		font-size: 1rem;
		float: none;
		width: 100%;
	}

	.gtct-carousel__slides-wrapper .flex-control-nav {
		visibility: visible;
		bottom: -1.5em;
	}

}
